a, a:active, a:visited {
	color: #FF3333;
	text-decoration: underline;
}
a:hover {
	color: #FFFFCC;
	text-decoration: none;
}
body {
	background: #99F;
	margin: 0px;
	padding: 0px;
}
h1 {
	border-top: 2px solid #003;
	border-bottom: 2px solid #003;
}
h1, h2, h3 {
	color: #000033;
	font: Georgia, "Times New Roman", Times, serif;
	margin: 10px;
}
p {
	color: #000033;
	font: 14px Georgia, "Times New Roman", Times, serif;
	margin: 10px;
}
p.decor {
	text-align: center;
}
p.decor img {
	border: 1px #000 solid;
}
p.note {
	font-size: 10px;
	text-align: right;
}
table {
	color: #000033;
	font: 14px Georgia, "Times New Roman", Times, serif;
	margin: 10px;
	background: #CCF;
}
.gallery {
	margin: 10px;
	padding: 0px;
	float: left;
}
.image {
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.image img {
	border: 1px solid #000033;
}
td {
	border-top: dashed 1px #FFF;
	vertical-align: top;
}
.velosmith {
	font-family: Lucida Calligraphy;
}
ul {
	color: #000033;
	font: 14px Georgia, "Times New Roman", Times, serif;
	list-style-position: inside;
}
#bg {
	background: #99F url(i/bg.png) scroll;
	border: solid 2px #FFFFCC;
	margin: 0px auto;
	padding: 0px;
	width: 778px;
}
#navmenu {
	font-family: Arial;
	border: solid 2px #FFFFCC;
	margin: 10px;
	padding: 0px;
	float: right;
	background: #B1CAFF;
}
#navmenu .navpage {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	width: 150px;
}
#navmenu h1 {
	font-size: 16px;
	background: #000;
	color: #99F;
	padding: 5px;
	margin: 0px;
}
#navmenu h2 {
	font-size: 14px;
	text-transform: uppercase;
	color: #FFC;
	background: #99F;
	margin: 0px;
	padding: 5px;
}
#navmenu h2 a{
	color: #000;
}
#screen {
	margin: 0px;
	padding: 0px;
}
